@font-face {
	font-family: 'VAGRoundedStdBold';
	src: url('/css/fonts/vagroundedstd-bold.eot'); /* IE9 Compat Modes */
	src: url('/css/fonts/vagroundedstd-bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	     url('/css/fonts/vagroundedstd-bold.woff') format('woff'), /* Modern Browsers */
	     url('/css/fonts/vagroundedstd-bold.ttf')  format('truetype'), /* Safari, Android, iOS */
	     url('/css/fonts/vagroundedstd-bold.svg#svgVAGRoundedStdBold') format('svg'); /* Legacy iOS */
}
@font-face {
    font-family: 'VAGRoundedStdLight';
    src: url('/css/fonts/vagroundedstd-light.eot');
    src: url('/css/fonts/vagroundedstd-light.eot?#iefix') format('embedded-opentype'),
         url('/css/fonts/vagroundedstd-light.woff') format('woff'),
         url('/css/fonts/vagroundedstd-light.ttf') format('truetype'),
         url('/css/fonts/vagroundedstd-light.svg#VAGRoundedStdLight') format('svg');
}

@-webkit-viewport   { width: device-width; }
@-moz-viewport      { width: device-width; }
@-ms-viewport       { width: device-width; }
@-o-viewport        { width: device-width; }
@viewport           { width: device-width; }

a[href], input[type='submit'], input[type='image'], label[for], select, button, .pointer, input[type='checkbox'], input[type='radio'] {
       cursor: pointer;
}

/*overrides*/
h1.vag { font-size: 35px }
h2.vag, h1.small { font-size: 29px }
h3.vag { font-size: 24px }
h4.vag { font-size: 17px }
h4.vag-light { font-size: 19px; line-height:1.25; }
h5.vag { font-size: 15px }
h6.vag { font-size: 13px }
.popover {box-shadow:none; border:1px solid #0977bc; /*border:1px solid #fff; border-bottom:3px solid #dcdcdc; */font-size:12px; max-width:290px; padding-right:20px; background-color:#0977bc; border-bottom:3px solid #0f6398; color:#fff;}
.popover.right {margin-left:20px!important;}
.popover.right .arrow {border-right:0;}

.page-text table {border:0; width:100%;}
.page-text table td {border: 5px solid #fff; padding:8px 15px;}
.page-text table tr:nth-child(even) {background: #f3f9fc}
.page-text table tr:nth-child(odd) {background: #e6f4fb}
.page-text img {max-width:100%; height:auto!important;}

.carousel.slide h3,
.carousel.slide h4 { font-family: 'VAGRoundedStdBold'; color:#aaa; }

.panel-body > h4 { line-height:1.4; }

.page-text h2, .page-text h3 { font-family: 'VAGRoundedStdBold'; color:#f07f22; }
.page-text h4 { font-family: 'VAGRoundedStdBold'; color:#666; margin-bottom:5px; margin-top:20px; }

b, strong {font-size:1.1em;}

.inpage-btn a {
  display: inline-block;
  padding: 6px 12px;
  margin-bottom: 10px;
  margin-top:5px;
  font-size: 14px;
  font-weight: normal;
  line-height: 1.428571429;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  border: 1px solid transparent;
  border-radius: 8px;
  white-space: nowrap;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
  color: #fff;
  background-color: #0977bc;
  border-color: #0977bc;
}

a.btn, input[type="submit"].btn, submit.btn, .inpage-btn a, button.btn, input[type="button"].btn { font-family: 'VAGRoundedStdBold'; font-size: 15px; border-bottom: 3px solid #0f6398; background-image: url(/img/btn-arrow-right.png); text-align: left; padding: 7px 45px 5px 12px; line-height: 1.6; background-repeat: no-repeat; 
    background-position:90% center; /* default, Android, Sf < 6 */
    background-position:-webkit-calc(100% - 15px) center; /* Sf 6 */
    background-position:right 15px center; /* Cr 25+, FF 13+, IE 9+, Op 10.5+ */
	white-space:normal;
}


a.btn.previous, input[type="submit"].btn.previous, submit.btn.previous, .inpage-btn a.previous, button.btn.previous, input[type="button"].btn.previous {
	background-image: url(/img/btn-arrow-left.png);
	background-position:10% center;
	background-position:-webkit-calc(10%) center;
	background-position:left 15px center;
	padding: 7px 12px 5px 45px;
}

/*.page-text .btn, .page-text p.btn a {color: #fff; background-color: #0977bc; border-color: #0f6398; display:inline-block;}*/

.btn-default:hover, 
.btn-default:focus, 
.btn-default:active, 
.btn-default.active,
.inpage-btn a:hover,
.open .dropdown-toggle.btn-default {
    border-bottom:3px solid #1985C9; background-color:#1985C9; border-color:#1985C9; padding: 8px 45px 4px 12px; background-image:url(/img/btn-arrow-right.png);
    background-position:90% center; /* default, Android, Sf < 6 */
    background-position:-webkit-calc(100% - 15px) center; /* Sf 6 */
    background-position:right 15px center; /* Cr 25+, FF 13+, IE 9+, Op 10.5+ */
}

.btn.btn-grey { background:#f2f2f2; color:#999; }

.btn.btn-small { padding: 2px 12px; background-image: none; font-size: 13px; }
.btn.btn-small:hover { padding: 3px 12px 1px }
.form-control { font-size: 15px; height: 40px; }
.panel { overflow: hidden }
.panel-default { border: 1px solid transparent; border-bottom: 3px solid #dcdcdc; }
.panel-blue { background-color: #0977bc; border-bottom: 3px solid #0f6398; color: #fff; }
.panel-grey { background-color: #f2f2f2; color: #999; }
.panel-default > .panel-heading { background-color: #fff; border: 0; }
.panel-collapse .panel-body { padding-top: 5px }
.panel-title > a.accordion-toggle { display: block; margin: -10px -15px; padding: 10px 45px 10px 15px; line-height: 23px; }
/*.panel-title .collapsed .icon.plus-minus { background-image: url(/img/plus.png) }*/
.panel-title .icon.plus-minus { /*background-image: url(/img/minus.png); height: 23px; width: 21px;*/ position:absolute;  top:10px; right:0; /*margin-top:-12px; top:50%; right:0;*/ }
.page-text .panel-title .icon.plus-minus {padding:0; top:5px; right:0;}

button.clean, input[type="button"] {border:0; background:none; background:transparent;}
button.clean:hover, input[type="button"]:hover {text-decoration:underline;}

ul { padding-left: 15px }

.page-text ul {display:inline-block;}

input[type="search"] {
    background-image:url(/img/search-icon.png); background-repeat:no-repeat;
    background-position:90% center; /* default, Android, Sf < 6 */
    background-position:-webkit-calc(100% - 15px) center; /* Sf 6 */
    background-position:right 15px center; /* Cr 25+, FF 13+, IE 9+, Op 10.5+ */
}

a.badge {color:#fff!important; background-color:#0977bc;}
a.badge:hover {background-color:#1985C9;}
.badge { border-radius: 5px; text-transform: uppercase; font-size: 11px; }
.badge.regular-text { text-transform:none; }
.badge.large-padding { padding:7px; }
.badge.white { background-color:#fff; color:#999; }
.badge.orange { background-color:#f07f22; color:#fff; }
.badge.money, .badge.ppi { background-color: #b42f92 }
.badge.debt { background-color: #ed1c24 }
.badge.insurance { background-color: #00c0f2 }
.badge.motoring { background-color: #2b2d8b }
.badge.business { background-color: #50b748 }
.badge.help-center { background-color: #f07f22 }
.badge.page-link { background-color: #f2f2f2; color: #999!important; text-transform: none; position: absolute; right: 20px; top: 18px; font-size: 13px; padding: 5px 9px; }
.badge.page-link:hover { color: #666!important; background-color: #dcdcdc; }
.col-md-3 .badge.page-link, .col-md-2 .badge.page-link { position:initial; right:auto; top:auto; }
.breadcrumb { background:none; font-size:10px; text-transform:uppercase; font-weight:bold; }
.breadcrumb.small-margin { margin-bottom:3px; }
.breadcrumb > li + li:before { content: "> "; padding: 0 2px; }
.breadcrumb > li a { color:#999; }
.breadcrumb > li a:hover { color:#333; }

.checkbox input[type="checkbox"] { margin-left:0; margin-right:10px; }
input[type="radio"], input[type="checkbox"] { margin:2px 0 0; }
.radio, .checkbox { padding-left:10px; margin-top:0; margin-bottom:0; border-top:10px solid transparent; border-bottom:10px solid transparent; }
.checkbox.border-top-20 {border-top:20px solid transparent;}
.checkboxlist {display:block;}
.field-validation-error { color:red; display:inline-block; margin-top:5px; font-size:12px; }
/*.contourField label { font-size:15px; font-family:'VAGRoundedStdBold'; }*/
.contourIndicator { color:#999; font-size:12px; text-transform:none; font-family:sans-serif; padding-left:5px;}
.checkbox label { font-family:sans-serif; text-transform:none; display:inline-block; }
.contourPage legend { border:0; font-size:14px;  }
#contour .input-validation-error { border:1px solid red; margin-bottom:22px;}
.contourField {position:relative;}
.contourField .field-validation-error { position: absolute; bottom:0;}
/*.contourField textarea {height:100px; width:100%; max-width:100%;}*/
.contourField.checkbox .field-validation-error {position:initial; bottom:auto;}
#contour .checkboxlist:first-child input[type="checkbox"].input-validation-error {margin-bottom:0;}
.contourField.checkboxlist .checkboxlist {margin-bottom:20px;}
.contourField.readonlylabel {margin-top:-20px;}
/*some css changes due to postcode anywhere not re-inserting elements in the correct order*/

/*19/11/13*/
.contourField label.fieldLabel { font-size:15px; font-family:'VAGRoundedStdBold'; width:200px; vertical-align:top;}
.contourField.readonlylabel label.fieldLabel {width:auto;}
.contourField.textfield label.fieldLabel, .contourField.textarea label.fieldLabel {margin:10px 0 0 0;}
/*.contourField.textarea label {vertical-align:top;}*/
.contourField .form-control {display: inline-block; width:400px;}
.contourField.postcodefield table, 
.contourField.addressfield table {width:auto!important; min-width:400px; display:inline-block;}
.contourField.radiobuttonlist label.fieldLabel {display:block;}
.contourField input[type="radio"], .contourField input[type="checkbox"] {margin:5px 5px 0 0;}
.contourField.radiobuttonlist label {vertical-align:top;}
.contourField.checkbox label.fieldLabel {width:auto;}
.contourField .contourIndicator {display:block; padding-left:0;}
.readonlylabel .contourField label.fieldLabel {color:#f07f22; margin:15px 0; font-size:22px;}
.row.ReadOnlyLabel {margin-bottom:0!important;}
.contourField textarea {max-width:400px; height:120px;}

.contourField label.fieldLabel {font-family: 'VAGRoundedStdLight';
	font-weight: normal;
	font-size: 28px;
	display:block; 
	width:auto;
}
.contourField.textfield label.fieldLabel, 
.contourField.postcodefield label.fieldLabel,
.contourField.addressfield label.fieldLabel,
.contourField.textarea label.fieldLabel,
.contourField.dropdownlist label.fieldLabel,
.contourField.datepicker label.fieldLabel {width:350px; padding-right:15px; display:inline-block; margin-top:0;}
.contourField.radiobuttonlist label, 
.contourField.checkboxlist label {font-size:19px; font-weight:normal; font-family:'VAGRoundedStdLight';}
.contourField.radiobuttonlist label.fieldLabel, 
.contourField.checkboxlist label.fieldLabel {font-size:28px;}
.contourField.termsoroptincheckbox label.fieldLabel {font-size:15px; width:90%;}

.contourField.termsoroptincheckbox input,
.contourField.radiobutton input,
.contourField.checkbox input {float:left; margin:3px 10px 0 0;}

.contourField.termsoroptincheckbox label,
.contourField.radiobutton label,
.contourField.checkbox label {float:left;}

.contourFieldSet legend {margin-bottom:0;}
.contourFieldSet legend h4 {font-size:28px; margin-top:50px;}


label.error { color:red; margin-top:7px; }
.form-control.error { border:1px solid red; }

.carousel { margin-bottom:45px; }
.carousel-indicators { left:0; margin:0; width:auto; bottom:-30px; }
.carousel-indicators li { border:1px solid #ccc; background:#ccc; width:13px; height:13px; }
.carousel-indicators .active { background:#f07f22; border:1px solid #f07f22;  width:13px; height:13px; margin:1px; }
.carousel .item p {font-size: 17px;}

/*nav*/
.navbar { background: #f07f22; border-bottom: 3px solid #db741f; font-size: 15px; }
.navbar-static-top { border-width: 0 0 3px }
.navbar-nav > li { padding: 8px 0 0 8px }
.navbar-nav > li > a { padding-top: 9px; padding-bottom: 9px; /*font-weight: bold;*/ color: #fff; }
.navbar-nav > li > a:hover { color: #f07f22 }
.navbar .navbar-toggle .icon-bar { background-color: #ffffff }
.nav-pills > li.active > a,
.nav-pills > li.active > a:hover,
.nav-pills > li.active > a:focus { color: #f07f22; background: #fff; }
.nav > li > a:hover,
.nav > li > a:focus { background-color: #fff; color: #f07f22; }
.nav .open > a,
.nav .open > a:hover,
.nav .open > a:focus { background-color: #fff; color: #f07f22; }

.subpage-nav a, .widget-font-small a {color:#666;}
.subpage-nav li > ul > li {padding-left: 9px; position: relative;}
.subpage-nav li > ul > li:before {content: '-'; position: absolute; left: 0px;}



/*main*/
body { background: url(/img/ms-curve.png) no-repeat #f2f2f2 center top }
.footer .phone { font-size: 37px }
.footer .social-icons { height: 103px; position: relative; }
.footer .social-icons ul { height: 42px; margin: auto; top: 0; bottom: 0; left: 0; right: 0; position: absolute; }
.footer a { color: #fff;  }
.footer .footer-text a { color:#aaa; font-weight:bold;  }
.footer .footer-text a:hover {text-decoration:underline;}
.footer .ms-footer-logo { padding: 18px 0 }
.logo { padding: 10px 0 20px }
a:hover { text-decoration: none }
.site-search,
.account-actions { height: 100px; position: relative; }
.site-search-form input { font-size: 19px }
.account-actions .actions { margin: 10px 0 0 0; text-align: right; }
.account-actions .actions .splitter { font-size: 9px; color: #ccc; vertical-align: middle; }
.account-actions .actions a { color: #666; font-size: 15px; }
.account-actions .actions a:hover { color: #0f6398 }



/*text-page*/
.page-text .intro {display:inline-block;}
.page-text img.text-page-image {width:300px; height:auto; float:right;}

/*widgets*/
.widget-font-small { font-size: 12px }
.square-linkbox { min-height: 198px }
.square-linkbox ul,
.square-linkbox h3 { position: relative; z-index: 2; }
.square-linkbox ul li a {color:#666;}
.news-widget .panel-body li p { margin-bottom:2px; }


/*news*/
.isotope-item {width:31%; margin:0 1% 10px 1%;} 
.isotope-container.mobile-cols .isotope-item {width:100%; margin:0 0 10px 0;}


/*section slash*/
.panel.with-slash .panel-body { position:relative; }
.section-slash { position: absolute; top: -1px; right: -1px; width: 82px; height: 82px; }
.section-slash:after { border-bottom: 82px solid transparent; border-left: 82px solid transparent; content: " "; height: 0; position: absolute; top: 0; width: 0; }
.section-slash.money:after { border-top: 82px solid #b42f92 }
.section-slash.debt:after { border-top: 82px solid #ed1c24 }
.section-slash.insurance:after { border-top: 82px solid #00c0f2 }
.section-slash.motoring:after { border-top: 82px solid #2b2d8b }
.section-slash.business:after { border-top: 82px solid #50b748 }
.section-slash.help-center:after { border-top: 82px solid #f07f22 }

.section-slash .section-icon { width: 32px; height: 32px; top: 10px; right: 9px; position: absolute; z-index: 2; background-image: url(/img/sprites.png); }
.section-slash .section-icon.money { background-position: 0 -237px; }
.section-slash .section-icon.debt { background-position: -64px -269px; }
.section-slash .section-icon.insurance { background-position: -32px -237px; }
.section-slash .section-icon.motoring { background-position: -64px -237px; }
.section-slash .section-icon.business { background-position: -32px -269px; }
.section-slash .section-icon.help-center { background-position: 0 -269px; }
.section-slash.orange {display:none;}


/*section colours*/
.money-color { color: #b42f92 }
.debt-color { color: #ed1c24 }
.insurance-color { color: #00c0f2 }
.motoring-color { color: #2b2d8b }
.business-color { color: #50b748 }
.help-center-color { color: #f07f22 }
.orange-color { color: #f07f22 }

a.money-color:hover { color: #ca37a4 }
a.badge.money:hover, a.badge.ppi:hover { background-color: #ca37a4 }
a.debt-color:hover { color: #f63940 }
a.badge.debt:hover { background-color: #f63940 }
a.insurance-color:hover { color: #1dc9f6 }
a.badge.insurance:hover { background-color: #1dc9f6 }
a.motoring-color:hover { color: #3f42ba }
a.badge.motoring:hover { background-color: #3f42ba }
a.business-color:hover { color: #5dd354 }
a.badge.business:hover { background-color: #5dd354 }
a.help-center-color:hover { color: #f18f3f }
a.badge.help-center:hover { background-color: #f18f3f }
a.orange-color:hover { color: #f18f3f }
a.badge.orange:hover { background-color: #f18f3f }

.navbar.money { background: #b42f92; border-bottom: 3px solid #881b6c; }
.navbar.money .nav-pills > li.active > a, .navbar.money .nav > li > a:hover {color:#b42f92;}	
.navbar.debt { background: #ed1c24; border-bottom: 3px solid #b7161c; }
.navbar.debt .nav-pills > li.active > a, .navbar.debt .nav > li > a:hover {color:#ed1c24;}
.navbar.insurance { background: #00c0f2; border-bottom: 3px solid #02a5cf; }
.navbar.insurance .nav-pills > li.active > a, .navbar.insurance .nav > li > a:hover {color:#00c0f2;}	
.navbar.business { background: #50b748; border-bottom: 3px solid #409139; }
.navbar.business .nav-pills > li.active > a, .navbar.business .nav > li > a:hover {color:#50b748;}

.widget-font-small a:hover { color:#666; text-decoration:underline; }

.money-color .subpage-nav a:hover, 
.square-linkbox ul.money li a:hover,
.widget-font-small.money a:hover { color: #ca37a4; text-decoration:underline; }

.debt-color .subpage-nav a:hover, 
.square-linkbox ul.debt li a:hover,
.widget-font-small.debt a:hover{ color: #f63940; text-decoration:underline; }

.insurance-color .subpage-nav a:hover,
.square-linkbox ul.insurance li a:hover,
.widget-font-small.insurance a:hover { color: #1dc9f6; text-decoration:underline; }

.motoring-color .subpage-nav a:hover,
.square-linkbox ul.motoring li a:hover,
.widget-font-small.motoring a:hover { color: #3f42ba; text-decoration:underline; }

.business-color .subpage-nav a:hover,
.square-linkbox ul.business li a:hover,
.widget-font-small.business a:hover { color: #5dd354; text-decoration:underline; }

.help-center-color .subpage-nav a:hover, 
.square-linkbox ul.help-center li a:hover,
.widget-font-small.help-center-color a:hover { color: #f18f3f; text-decoration:underline; }

.orange-color .subpage-nav a:hover, 
.square-linkbox ul li a:hover,
.widget-font-small.orange-color a:hover { color: #f18f3f; text-decoration:underline; }


/*headers for sections*/
.page-text.money h2, .page-text.money h3, .page-text.money h4, .page-text.money ul li:before { color: #b42f92 }
.page-text.debt h2, .page-text.debt h3, .page-text.debt h4, .page-text.debt ul li:before { color: #ed1c24 }
.page-text.insurance h2, .page-text.insurance h3, .page-text.insurance h4, .page-text.insurance ul li:before { color: #00c0f2 }
.page-text.motoring h2, .page-text.motoring h3, .page-text.motoring h4, .page-text.motoring ul li:before { color: #2b2d8b }
.page-text.business h2, .page-text.business h3, .page-text.business h4, .page-text.business ul li:before { color: #50b748 }
.page-text.help-center h2, .page-text.help-center h3, .page-text.help-center h4, .page-text.help-center ul li:before { color: #f07f22 }





/*helpers*/
.small-print { font-size:10px; color:#999; }
.widget-font-small .small-print {margin-top:5px; display:inline-block;}
.inline-block {display:inline-block;}
.fwidth-ab-element-in-col { position: absolute; right: 10px; left: 10px; }
.full-width { width: 100% }
.half-width { width:50%; }
img.full-width { width:100%; height:auto; }
.bottom-20 { bottom: 20px }
.rounded { border-radius: 8px }
.vag { font-family: 'VAGRoundedStdBold'; /*-webkit-transform:translateZ(0);*/ }
.vag-light { font-family: 'VAGRoundedStdLight'; /*-webkit-transform:translateZ(0);*/ }
.font-9 { font-size: 9px }
.font-10 { font-size: 10px }
.font-12 { font-size: 12px }
.font-15 { font-size: 15px }
.font-18 { font-size:18px; }
.font-22 { font-size:22px; }
.mid-grey-font { color: #666 }
.light-grey-font { color: #999 }
.uppercase { text-transform: uppercase }
.bold { font-weight: bold }
.orange { color: #f07f22 }
a.orange:hover { color:#f07f22 }
.blue { color:#0977bc; }
.italic { font-style:italic; }
.underline { text-decoration:underline; }
.underline.forced:hover { text-decoration:underline; }
.no-margin { margin: 0 }
.no-margin-top { margin-top: 0 }
.no-margin-bottom { margin-bottom: 0 }
.margin-right-5 { margin-right:5px; }
.margin-right-10 { margin-right:10px; }
.margin-bottom-2 { margin-bottom: 2px }
.margin-bottom-5 { margin-bottom: 5px }
.margin-bottom-15 { margin-bottom: 15px }
.margin-bottom-30 { margin-bottom: 30px }
.margin-bottom-45 { margin-bottom: 45px }
.margin-top-5 { margin-top:5px; }
.margin-top-7 { margin-top:7px; }
.margin-top-10 { margin-top:10px; }
.margin-top-15 { margin-top: 15px }
.margin-top-30 { margin-top: 30px }
.margin-top-bottom-10 { margin-top:10px; margin-bottom: 10px }
.margin-top-bottom-15 { margin-top:15px; margin-bottom: 15px }
.margin-top-bottom-30 { margin-top:30px; margin-bottom: 30px }
.no-border { border:0; }
.no-padding { padding:0!important; }
.no-padding-top-bottom { padding-top:0!important; padding-bottom:0!important; }
.padding-10 { padding: 10px }
.padding-right-10 { padding-right:10px; }
.padding-top-bottom-5 { padding-top: 5px; padding-bottom: 5px; }
.padding-top-bottom-10 { padding-top: 5px; padding-bottom: 5px; }
.padding-top-5 { padding-top:5px; }
.padding-top-10 { padding-top:10px; }
.padding-bottom-15 { padding-bottom:15px; }
.padding-bottom-20 { padding-bottom:20px; }
li.padding-left-right-10 { padding-left: 10px; padding-right: 10px; }
.light-blue-border-right { border-right: 1px solid #328ec7 }
.list-inline.tight-left li.first { padding-left: 0 }
.relative { position: relative }
.page-text .large-tick-list { margin-left:20px; }
.large-tick-list { font-size: 15px; padding-left: 20px; margin: 15px 0; list-style: none; position: relative; }
.large-tick-list li { line-height: 1.35; margin-bottom: 10px; }
.large-tick-list li:before { content: '✔'; font-size: 15px; position: absolute; left: 0; margin-top: 2px; font-family: 'VAGRoundedStdBold'; color: #86be60; }
.page-text ul, ul.with-arrows { list-style: none; position: relative; }
.page-text ul li, ul.with-arrows > li { padding: 5px 0; border-top: 1px solid #f2f2f2; }
ul.with-arrows li.first, .page-text ul li:first-child, ul.with-arrows > li:first-child { border-top: 0 }
.page-text ul li:before, ul.with-arrows > li:before { content: '›'; font-size: 20px; position: absolute; left: 0; margin-top: -6px; font-family: 'VAGRoundedStdBold'; }
.page-text ul li:before { color:#f07f22; /*margin-top:-11px;*/ margin-top:-4px; }
ul.with-arrows.money > li:before { color: #b42f92 }
ul.with-arrows.debt > li:before { color: #ed1c24 }
ul.with-arrows.insurance > li:before { color: #00c0f2 }
ul.with-arrows.motoring > li:before { color: #2b2d8b }
ul.with-arrows.business > li:before { color: #50b748 }
ul.with-arrows.help-center > li:before,
ul.with-arrows.orange-arrows > li:before { color: #f07f22 }
ul.width-90 { width: 90% }
ul.list-with-separator li { border-top: 1px solid #f2f2f2; }
ul.list-with-separator li.first { border-top: 0 }
.p-no-margin p { margin: 0 }
.inline-block { display:inline-block; }
.clear-both { clear:both; }
.img-circle.border { border:5px solid #f2f2f2; }
img.full-width.max { max-width:668px; }
.v-mid { vertical-align:middle; }
.btn.no-border:hover { border:0; }
.border-top-bottom-grey { border-top:1px solid #f2f2f2; border-bottom:1px solid #f2f2f2; }
.border-top-grey { border-top:1px solid #f2f2f2; }
.border-bottom-grey { border-bottom:1px solid #f2f2f2; }
.no-border-left { border-left: 0 !important; }
.no-border-right { border-right: 0 !important; }

/*icons*/
.icon { display:block; background-image: url(/img/sprites.png); background-repeat:no-repeat; }
.icon.inline { display: inline-block; }
.icon.social { width: 42px; height: 42px; }
.icon.social.twitter { background-position: 0 -301px; }
.icon.social.twitter:hover { background-position: -42px -301px; }
.icon.social.facebook { background-position:0 -343px; }
.icon.social.facebook:hover { background-position: -42px -343px; }
.icon.social.googlePlus { background-position:0 -385px; }
.icon.social.googlePlus:hover { background-position: -42px -385px; }
.icon.phone-orange-large { width: 26px; height: 26px; background-position:-40px -453px; margin-right: 15px; }
.icon.plus-minus { height: 23px; width: 21px; background-position:-96px -453px;}
.collapsed .icon.plus-minus { background-position:-75px -453px; }
.icon.lock {background-position:-117px -453px; width: 10px; height: 12px;}
.icon.search-icon {display:block; height:20px; width:20px; background-image: url(/img/search-icon.png);}
.icon.pin-tiny {height:12px; width:7px; background-position:-127px -453px;}
.icon.phone-small {height:25px; width:25px; background-position:-134px -453px;}
.icon.phone-mobile {height:25px; width:25px; background-position: -157px -453px;}

/* Twitter feed styles - MJ */
.twitter-feed li { padding-left: 60px }
.twitter-feed li img { position: absolute; left: 0 }
.tweet-text a:hover, .tweet-text a:active, .tweet-text a:focus { color: #0F6398 }
.tweet-text a, .tweet-text a:visited { color: #1985C9 }
.tweet-date { color: #999 }
.tweet-buttons { text-align: right }
.tweet-buttons a:hover, .tweet-buttons a:active, .tweet-buttons a:active { color: #666 }
.tweet-buttons a, .tweet-buttons a:visited { display: inline-block; margin-left: 5px; color: #ccc; vertical-align: middle }
.tweet-sprite { display: inline-block; width: 16px; height: 16px; margin-right: 5px; background: url(/img/twitter-icons-everything-spritev2.png) no-repeat transparent; vertical-align: middle; }
a .tweet-sprite.tweet-reply { background-position: 0 -2px }
a:hover .tweet-sprite.tweet-reply, a:active .tweet-sprite.tweet-reply, a:focus .tweet-sprite.tweet-reply { background-position: -16px -2px }
a .tweet-sprite.tweet-retweet { background-position: -80px -2px }
a:hover .tweet-sprite.tweet-retweet, a:active .tweet-sprite.tweet-retweet, a:focus .tweet-sprite.tweet-retweet { background-position: -96px -2px }
a .tweet-sprite.tweet-favourite { background-position: -32px -2px }
a:hover .tweet-sprite.tweet-favourite, a:active .tweet-sprite.tweet-favourite, a:focus .tweet-sprite.tweet-favourite { background-position: -48px -2px }


@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) { 
    /* Retina-specific stuff here */
	.icon, .section-slash .section-icon { background-image: url(/img/sprites@2x.png); background-repeat:no-repeat; background-size: 211px 479px; }
	input[type="search"], .icon.search-icon { background-image: url(/img/search-icon@2x.png); background-size:20px 20px; }
	a.btn, input[type="submit"].btn, submit.btn, .inpage-btn a, button.btn, input[type="button"].btn {background-image: url(/img/btn-arrow-right@2x.png); background-size:9px 15px;}
}

/*isotope*/
/*.isotope-item { width:223px; }*/
/*.isotope-container { display:none; }*/

/*mobile*/
@media (max-width: 767px) {
	body {background:#f2f2f2; font-size: 15px;}
	.widget-font-small {font-size:14px;}
	.logo {width:175px;}
	.btn { max-width:100%; min-width:150px; }
	.footer .phone { font-size: 28px; }
    .border-desktop-only { border:0; }
    .text-center-small { text-align:center; }
	.margin-bottom-15-small {margin-bottom:15px;}
	.footer .social-icons {height:60px;}
	.footer .footer-logos img {height:25px; width:auto!important;}
	.footer .footer-logos .list-inline > li {padding-left:2px; padding-right:2px;}
	.footer .footer-logos .ms-footer-logo {padding:0; height:17px;}
	.footer-text a {color:#666!important;}
	.slide-text > * {display:none;}
	.slide-text > a, .slide-text > h1 {display:block;}
	
	.badge.advisors {font-size:16px;}

	/*.header {height:140px;}*/

	.actions, .account-actions {display:none;}

	.find-advisor {display: none; top: -5px; height: 40px;}

	.search-toggle {border:1px solid transparent; border-radius:8px; background-color:#f2f2f2; position:absolute; right:70px; top:-70px; /*top:-115px; */ padding:6px 10px;}
	.site-search {display:none; width:100%; position:absolute; height:85px; background:#fff; z-index:5;}

	.carousel {margin-top:0; margin-bottom:35px;}
	.carousel-inner .slide-text h1 {font-size:28px; }
	.square-linkbox {min-height:0;}
	.square-linkbox .panel-body {height:auto!important;}	

	.navbar-nav li {width:100%; padding:0 0 8px 0;}
	.navbar-nav li.first {padding-top:8px;}
	.navbar-toggle {margin-top:0; position:absolute; top:-70px; /*top:-115px;*/ right:0; background-color:#f2f2f2; padding-top:10px; padding-bottom:10px;}
	.navbar .navbar-toggle .icon-bar {background-color:#666;}
	.navbar-collapse {max-height:initial; position:absolute;}
	.navbar-nav {margin:0;}
	.navbar-nav > li > a {margin:0 10px; padding:5px;}
	.navbar {border:0; background:transparent; /*margin-bottom:0;*/}
	.navbar {min-height:0;}
	.header {background:#fff;}
	.navbar .container {padding-left:0;}
	.navbar-collapse .nav {background:#f07f22; border-radius: 8px; border-bottom: 3px solid #db741f;}

	.navbar.money {background:transparent; border:0;}
	.navbar.debt {background:transparent; border:0;}
	.navbar.insurance {background:transparent; border:0;}
	.navbar.motoring {background:transparent; border:0;}
	.navbar.business {background:transparent; border:0;}
	.navbar.orange {background:transparent; border:0;}
	.navbar.help-center {background:transparent; border:0;}

	.navbar.money .navbar-collapse .nav { background: #b42f92; border-bottom: 3px solid #881b6c; }
	.navbar.money .navbar-collapse .nav.nav-pills > li.active > a, .navbar.money .nav > li > a:hover {color:#b42f92;}	
	.navbar.debt .navbar-collapse .nav { background: #ed1c24; border-bottom: 3px solid #b7161c; }
	.navbar.debt .navbar-collapse .nav.nav-pills > li.active > a, .navbar.debt .nav > li > a:hover {color:#ed1c24;}
	.navbar.insurance .navbar-collapse .nav { background: #00c0f2; border-bottom: 3px solid #02a5cf; }
	.navbar.insurance .navbar-collapse .nav.nav-pills > li.active > a, .navbar.insurance .nav > li > a:hover {color:#00c0f2;}	
	.navbar.business .navbar-collapse .nav { background: #50b748; border-bottom: 3px solid #409139; }
	.navbar.business .navbar-collapse .nav.nav-pills > li.active > a, .navbar.business .nav > li > a:hover {color:#50b748;}
	
	.contourField .form-control {width:100%;}
	.contourField textarea {max-width:100%;}
}

/*tablet*/
@media (min-width: 768px) and (max-width: 991px) {
    .navbar { min-height: 44px }
    .navbar-collapse { padding: 0 }
    .navbar-nav > li > a { font-size: 15px; line-height: initial; padding: 4px 2px; }

	.site-search {height:auto; width:300px; position:absolute; left:245px; bottom:-4px;}
	.account-actions {height:auto; position:absolute; top:5px; right:0; width:122px;}
	.header > .container {position:relative;}
	.find-advisor {position: absolute;top: 40px; width: 160px; height: 40px; margin-left: -58px;}
}

/*all but mobile*/
@media (min-width: 768px) {
    ul.nav.navbar-nav { display: table; width: 100%; }
    ul.nav.navbar-nav > li { float: none; display: table-cell; text-align: center; }
    .navbar-nav > li.first { padding-left: 0 }
	.isotope-container {width:102%; margin-left:-1%;}
	.site-search {display:block!important;}
}

/*up to desktop regular*/
@media (max-width: 991px) {
    .margin-bottom-small { margin-bottom:15px; }
	.text-center-mid { text-align:center; }
}


/*desktop regular*/
@media (min-width: 992px) and (max-width: 1199px) {
    /*.isotope-item { width:223px; }*/
	.carousel .item .slide-text h1 {font-size:30px;}
	.carousel .item p {font-size:15px;}
	.navbar-nav > li > a {font-size:17px;}
}

/*desktop large*/
@media (min-width: 1200px) {
    /*.isotope-item { width:263px; }*/
	.about-image {width:auto!important; max-height:230px;}
	.navbar-nav > li > a {font-size:20px;}
	h4.vag {font-size:20px;}
	ul.width-90 {width:100%;}
}





/*Events page*/
.addthisevent-drop { display: inline-block; position: relative; z-index: 999998; padding: 2px 12px; background-image: none; font-size: 13px; font-family: 'VAGRoundedStdBold'; border-bottom: 3px solid #0F6398; text-align: left; line-height: 1.6; background-repeat: no-repeat; background-position: right 15px center; color: #FFF; background-color: #0977BC; margin-bottom: 0; font-weight: normal; vertical-align: middle; border-radius: 8px; white-space: nowrap; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; -o-user-select: none; }
.addthisevent-drop:hover { border-bottom: 3px solid #1985C9; background-color: #1985C9; border-color: #1985C9; background-position: right 15px center; color: #fff; }
.addthisevent_dropdown { width: 177px; position: absolute; z-index: 99999; padding: 6px 0px 0px 0px; background: #fff; text-align: left; display: none; margin-top: 4px; margin-left: -1px; border-top: 1px solid #c8c8c8; border-right: 1px solid #bebebe; border-bottom: 1px solid #a8a8a8; border-left: 1px solid #bebebe; -moz-border-radius: 2px; -webkit-border-radius: 2px; -webkit-box-shadow: 1px 3px 6px rgba(0,0,0,0.15); -moz-box-shadow: 1px 3px 6px rgba(0,0,0,0.15); box-shadow: 1px 3px 6px rgba(0,0,0,0.15); }
.addthisevent_dropdown span { width: 175px; display: block; line-height: 110%; background: #fff; text-decoration: none; font-size: 12px; color: #0977BC; padding: 8px 10px 9px 15px; }
.addthisevent_dropdown span:hover { background: #f4f4f4; color: #1985C9; text-decoration: none; font-size: 12px; }
.addthisevent span { display: none !important; }
.addthisevent-drop ._url,
.addthisevent-drop ._start,
.addthisevent-drop ._end,
.addthisevent-drop ._summary,
.addthisevent-drop ._description,
.addthisevent-drop ._location,
.addthisevent-drop ._organizer,
.addthisevent-drop ._organizer_email,
.addthisevent-drop ._facebook_event,
.addthisevent-drop ._all_day_event { display: none !important; }
.addthisevent_dropdown .copyx { width: 200px; height: 21px; display: block; position: relative; cursor: default; }
.addthisevent_dropdown .brx { width: 180px; height: 1px; overflow: hidden; background: #e0e0e0; position: absolute; z-index: 100; left: 10px; top: 9px; }
.addthisevent_dropdown .frs { position: absolute; top: 5px; cursor: pointer; right: 10px; padding-left: 10px; font-style: normal; font-weight: normal; text-align: right; z-index: 101; line-height: 110%; background: #fff; text-decoration: none; font-size: 9px; color: #cacaca; }
.addthisevent_dropdown .frs:hover { color: #6d84b4; }
.addthisevent { visibility: visible }


#eventcalendarbodypanel .panel-body { padding-top: 0 !important; }
#eventcalendarbodypanel .dzscalendar.skin-responsive { margin-top: 0; width: 100%; }
#eventcalendarbodypanel .dzscalendar.skin-responsive .calendar-controls { background: none; color: #666; }
#eventcalendarbodypanel .dzscalendar .calendar-controls .curr-date { text-transform: capitalize; border-top: 1px solid #EEE; border-bottom: 1px solid #EEE; padding: 5px 0; }
#eventcalendarbodypanel .dzscalendar.skin-responsive .calendar-controls .arrow-left,
#eventcalendarbodypanel .dzscalendar.skin-responsive .calendar-controls .arrow-right { width: 15px; height: 15px; margin: -5px; }
#eventcalendarbodypanel .dzscalendar.skin-responsive table tr.headerRow span { text-transform: capitalize; }
#eventcalendarbodypanel .dzscalendar.skin-responsive table td { width: 15.28%; height: 20px; padding: 0; border-top: 4px solid #FFF; vertical-align: middle; }
#eventcalendarbodypanel .dzscalendar .hasEvent span { background: #0977BC; border-color: #0977BC; border-radius: 20%; border: none; height: 20px; padding-top: 2px; }
#eventcalendarbodypanel .dzscalendar .hasEvent.openTooltip span { background: #F07F22; border-color: #F07F22; border: none; }
#eventcalendarbodypanel .dzscalendar table .other-months-date,
#eventcalendarbodypanel .dzscalendar table .past-date { background-color: #f2f2f2; }


#EventListContainer { padding-top: 1px; }
#EventListContainer .panel { overflow: visible; }
select#location { border-radius: 8px; line-height: 25px; height: 25px; font-weight: bold; color: #AAA; border: 1px solid #fff; }
h4.event-month { color: #aaa; margin-top: 0; margin-bottom: 10px; }
h4.event-month .event-month-count { background: #0977BC; border-radius: 5px; padding: 1px 10px; color: #fff; font-size: 11px; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; text-transform: uppercase; margin-left: 0;display: block; width: 30%;margin-top: 5px; }

.event-list-filter { float: left; position: relative; z-index: 5; margin-bottom: 0px; color: #aaa; }
.event-calendar-dates.panel { width: 80px; text-align: center; padding: 5px; background-color: #F2F2F2; margin: 0; }
.event-calendar-dates .month { background-color: #F63940; color: #FFF; padding-top: 5px; padding-bottom: 5px; margin: -5px -5px auto; font-size: 1.1em; -webkit-border-top-left-radius: inherit; -webkit-border-top-right-radius: inherit; -moz-border-radius-topleft: inherit; -moz-border-radius-topright: inherit; border-top-left-radius: inherit; border-top-right-radius: inherit; }
.event-calendar-dates .days { padding-top: 5px; color: #000; font-size: 1.5em; }

.event-location-name { position: relative; }
.event-location-name .icon { position: absolute; left: 40px; top: -17px; }
.event-location a { color: inherit; }
.event-item .big-blue { color: #0977BC; font-size: 15px; }
.event-attendees,
.event-location,
.event-more-info { margin-top: 10px; border-top: 1px solid #DDD; padding-left: 20px; padding-right: 20px; padding-top: 10px; padding-bottom: 5px; /*width: 100%;*/ }
.event-more-info a { width: 50%; text-align: center; margin: 0 auto; display: block; }
.event-date { /*width: 100%;*/ text-align: center; }
.event-date .event-calendar-dates { margin: 0 auto; }
.event-location-container { width: 100%; }
.event-location-container .event-attendees,
.event-location-container .event-location { width: 100%; text-align: center; } 
.event-location-container .event-attendees { border-top: 1px solid #DDD; margin-top: 20px; padding-top: 15px; }
.event-location-container .event-location { border-left: none; border-top: 1px solid #DDD; padding-top: 15px; }
.event-more-info { width: 100%; padding-left: 10px; }
.event-more-info a { width: 100%; text-align: center; display:block; }
.event-more-info a.get-directions { margin-top: 10px; }

.next-event-widget .widget-event-date { text-align: center; border-right: 1px solid #DDD; }
.next-event-widget .widget-event-date .event-calendar-dates { margin: 0; width: auto; max-width: 80px; }
.next-event-widget .widget-event-location { border-top: 0; padding-left: 40px; }
.next-event-widget .big-blue { color: #0977BC; font-size: 17px; }
.next-event-widget .event-location-name { font-size: 15px; }
.next-event-widget .widget-event-location .big-blue a:hover { text-decoration: underline; }
.next-event-widget .event-location-name .icon { left: -15px; top: -19px; }


@media (min-width: 350px) {
	.event-more-info { width: 50%; border-top: none; margin: 0 auto; }
	.event-more-info a { width: auto; }
	
    .event-location-container .event-attendees,
    .event-location-container .event-location { width: 50%; text-align: left; padding: 0 20px; }
	.event-location-container .event-attendees { border-top: none; margin-top: 10px; padding-top: 0; }    
	.event-location-container .event-location { border-right: none; border-left: 1px solid #DDD; border-top: none; padding-top: 0; }	
	.event-location-name .icon { left: -15px; }
}

@media (min-width: 500px) {
	.event-date { padding-left: 20px; }
	.event-calendar-dates.panel { width: 75px; margin: 0 auto; }
	h4.event-month .event-month-count { display: inline; width: auto; margin-left: 10px !important; margin-top: 0; }
	.event-list-filter { float: right; position: relative; z-index: 5; margin-bottom: -15px; }
	.event-more-info { width: 25%; }
    .event-more-info a { width: 150px; text-align: center; margin: auto; }
	.event-date { width: 25%; width: 16%; }
	.event-location-container { width: 84%; }
	.event-location-container .event-attendees, 
	.event-location-container .event-location { width: 33%; width: 50%; padding: 0 40px; }
	.event-location-container .event-attendees { padding: 0 20px; }
	.event-location-name .icon { left: -20px; }

	/*.event-date .event-calendar-dates { margin: 0; }*/
}

@media (min-width: 767px) {
	.event-more-info { padding-left: 20px; }
	.event-more-info a { width: auto; }
    .event-location-container .event-attendees, 
	.event-location-container .event-location { width: 50%; }
	.event-location { border-left: 1px solid #DDD; border-right: 1px solid #DDD !important; }
}

@media (min-width: 992px) {
	.next-event-widget .event-calendar-dates.panel { max-width: 55px; padding: 0 5px; }
	.next-event-widget .event-calendar-dates .month { font-size: 15px; padding-top: 5px; padding-bottom: 0; }
	.next-event-widget .event-calendar-dates .days { font-size: 15px; padding-top: 1px; }
	.next-event-widget .widget-event-location { padding-left: 20px; }
	.next-event-widget .widget-event-location { padding-left: 30px; }
	.next-event-widget .event-location-name { font-size: 12px; }
	.next-event-widget .big-blue { font-size: 14px; }
}
@media (min-width: 1200px) {
	.next-event-widget .event-calendar-dates.panel { max-width: 60px; padding: 0 5px; }
	.next-event-widget .event-calendar-dates .month { font-size: 17px; padding-top: 5px; padding-bottom: 0; }
	.next-event-widget .event-calendar-dates .days { font-size: 17px; padding-top: 1px; }
}




/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
